uuid: 302a64ad-f345-49d1-a38d-630c3302a492
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - core.entity_view_mode.node.full
    - field.field.node.gleaning.body
    - field.field.node.gleaning.comment
    - field.field.node.gleaning.field_image
    - field.field.node.gleaning.field_media_image
    - field.field.node.gleaning.field_publication_date
    - field.field.node.gleaning.field_upload
    - node.type.gleaning
  module:
    - comment
    - file
    - text
    - user
id: node.gleaning.full
targetEntityType: node
bundle: gleaning
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  comment:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 3
    region: content
  field_upload:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 2
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_image: true
  field_media_image: true
  field_publication_date: true
  search_api_excerpt: true
